td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 19px;
	font-weight: lighter;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 19px;
	font-weight: lighter;
}

a:link {
	color:#F00;
	text-decoration:none
}
a:visited {
	color: #C00
}
a:hover {
	color:#933
}
a:active {
	color:#999
}

.smaller {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: lighter;
}
.red {
	font-family: "Courier New", Courier, monospace;
	color: #F00;
	font-size: 17px;
	font-weight: bold;
}
.redsans {
	font-family: helvetica, Verdana,sans-serif;
	color: #F00;
	font-weight: bold;
}
.leftpullquote {
	font-family: helvetica, Verdana,sans-serif;
	font-size:18px;
	line-height: 25px;
	color: #F00;
	font-weight: bold;
	margin: 20px 20px;
}
.header {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #666;
}
.bold {
	font-weight: bold;
}
.redheader {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	line-height: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
}

